:root {
  --waves-library--black: #131313;
  --waves-library--background: #faebe3;
  --waves-library--white: white;
}

body {
  color: #000;
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

h1 {
  letter-spacing: -2.5px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 55px;
  font-weight: 500;
  line-height: 60px;
}

p {
  color: #00000080;
  letter-spacing: -.8px;
  margin-bottom: 0;
  font-size: 21px;
  line-height: 30px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #ffe4c7;
}

.nav-bar {
  max-width: 100%;
}

@media screen and (max-width: 991px) {
  .container-12 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-55 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .container-56, .container-58 {
    max-width: 728px;
  }

  .clients-image-three {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-center, .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .hero-without-image, .logos-title-small {
    padding: 60px 15px;
  }

  .clients-wrapper-three {
    margin-bottom: -30px;
  }

  .clients-image-three {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .waves---main-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves---section-medium {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .waves---heading-2-no-margins {
    font-size: 44px;
    line-height: 125%;
  }
}

@media screen and (max-width: 479px) {
  .topnavbar {
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 432px;
  }

  .container-5 {
    max-width: 100px;
    position: relative;
    left: -210px;
  }

  .container-9 {
    max-width: 432px;
    padding-right: 32px;
  }

  .container-10 {
    max-width: 432px;
    margin-left: -15px;
    padding-right: 15px;
  }

  .container-11 {
    max-width: 432px;
    position: relative;
    left: -42px;
  }

  .container-12 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .hero-section {
    max-width: 432px;
  }

  .left-content-2 {
    max-width: 200px;
    margin-top: 0;
    position: relative;
    top: -55px;
    left: 20px;
  }

  .backgroundborder {
    width: 200px;
  }

  .right-visual-2 {
    flex: 0 auto;
    width: 65%;
    max-width: 200px;
    height: 30%;
    top: 395px;
    overflow: visible;
  }

  .overlaybordershadow {
    flex: 0 auto;
    width: 100%;
    height: 155px;
    margin-top: -25px;
    position: relative;
    top: -294px;
    left: -12px;
    overflow: visible;
  }

  .hero_fotka1 {
    max-width: none;
    height: 90%;
    left: -15px;
  }

  .floating-kinetic-card {
    width: 90%;
    max-width: 240px;
    margin-top: 21px;
    margin-left: 14px;
    top: -157px;
    left: -11px;
  }

  .overlay {
    width: 35px;
    height: 35px;
    position: relative;
    top: 13px;
    left: -12px;
  }

  .cultivate-endless-loyalty-0 {
    font-size: 72px;
  }

  .container-25 {
    max-width: 432px;
  }

  .container-28 {
    position: relative;
    top: -42px;
    left: auto;
  }

  .text-24 {
    width: 160px;
    margin-top: 23px;
    font-size: 14px;
    line-height: 16px;
  }

  .container-29 {
    width: 350px;
    padding-bottom: 48px;
  }

  .buttonmargin-3 {
    width: auto;
    height: 100px;
  }

  .text-25, .text-26 {
    font-size: 14px;
  }

  .text-27 {
    width: 130px;
    margin-top: -18px;
    margin-left: -59px;
  }

  .text-28 {
    letter-spacing: 0;
    margin-top: 1px;
  }

  .cultivate-endless-loyalty-3 {
    font-size: 60px;
  }

  .section---product-showcase {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    width: 100%;
    display: flex;
  }

  .heading-2 {
    width: 250px;
  }

  .icon-3 {
    max-width: 20px;
  }

  .container-37 {
    width: auto;
    max-width: 390px;
  }

  .dashboard-card {
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    max-width: 390px;
    height: auto;
    padding-right: 0;
    position: relative;
    top: -205px;
    left: 185px;
  }

  .backgroundborder-2 {
    width: 350px;
    height: 52ch;
  }

  .ab6axucyklzlnrp9c0p1hisdpmcbqve4_penlvbpsccb2u2dch_c_ghbaslemvszu1nxiz7kq_6zlo8hkhbpheph50jqkmjxdb3n {
    width: 78%;
    height: 75%;
    margin-left: 10px;
  }

  .container-38 {
    max-width: 400px;
    height: 280px;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    top: -66px;
  }

  .text-31 {
    font-size: 12px;
  }

  .text-32 {
    width: 270px;
    font-size: 25px;
    line-height: 33px;
  }

  .app-card {
    width: 380px;
    max-width: 380px;
    height: 50ch;
    margin-top: -40px;
    position: relative;
    top: 500px;
    left: -163px;
  }

  .overlayborder {
    width: 350px;
    height: 42ch;
    position: relative;
    left: -19px;
  }

  .mob_fotka {
    max-width: 40%;
    height: 25ch;
    left: 35px;
  }

  .container-40 {
    max-width: 80%;
    height: 26ch;
  }

  .text-34 {
    width: 70%;
    font-size: 12px;
  }

  .seamless-member-app {
    width: 100%;
    font-size: 25px;
    line-height: 30px;
  }

  .background-4 {
    width: 30px;
    height: 50px;
    max-height: 60px;
    margin-top: 0;
    margin-left: 45px;
    top: -210px;
    left: 242px;
  }

  .section---why-luxeloyalty-modular-flex-layout {
    clear: none;
    grid-row-gap: 80px;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    max-width: none;
    margin-top: -60px;
    display: flex;
    position: relative;
    top: 85px;
  }

  .container-55 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .container-56 {
    max-width: none;
  }

  .logos-title-small {
    box-sizing: border-box;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    object-fit: fill;
    border-bottom-style: none;
    flex: 0 auto;
    justify-content: center;
    align-self: center;
    align-items: center;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    top: 159px;
    left: auto;
  }

  .container-58 {
    align-self: center;
    max-width: 394px;
  }

  .clients-tag {
    flex: 1;
    order: 0;
    align-self: center;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .clients-wrapper-three {
    grid-column-gap: 10px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-content: space-between center;
    place-items: center;
    width: 394px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    display: grid;
  }

  .clients-image-three {
    max-width: 50%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .code-embed {
    flex-flow: row;
    flex: 0 auto;
    justify-content: center;
    align-self: center;
    align-items: flex-start;
    max-width: 400px;
    display: flex;
  }

  .dropdown-list {
    background-color: #617c75;
    max-width: 300px;
  }

  .dropdown {
    flex-flow: row;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    display: flex;
  }

  .container-59 {
    max-width: none;
    margin-top: 35px;
  }

  .code-embed-2 {
    max-width: none;
    margin-top: -85px;
    margin-left: auto;
  }

  .code-embed-3 {
    max-width: none;
  }

  .floating-kinetic-card-copy {
    width: 90%;
    margin-left: 10px;
    margin-right: 10px;
    top: -270px;
    left: -197px;
  }

  .text-27-copy {
    width: 130px;
    margin-top: -18px;
    margin-left: -60px;
  }

  .waves---section-medium {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .waves---heading-2-no-margins {
    font-size: 34px;
  }

  .waves---2-inputs {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .mnav-kontakt-form {
    overflow: hidden;
  }
}
